<div class="ui-g" style="margin-top:20px;">
    <div *ngIf="idReqTyp == 102 || idReqTyp == null">
    <div class="ui-g-12">
        <jhi-isinama-edit-person
        [person] = "personalCustomer.person"
        [readonly] = "readonly"
        ></jhi-isinama-edit-person>
    </div>
    <div class="ui-g-12">
        <button class="btn btn-primary btn-lg btn-block" (click)="updatePerson(personalCustomer.person);">
            Update
        </button>
    </div>
    </div>
    <div *ngIf="idReqTyp == 103 || idReqTyp == 101">
            <div class="ui-g-12">
                <jhi-isinama-edit-organization
                [organization] = "organizationCustomer.organization"
                [readonly] = "readonly"
                ></jhi-isinama-edit-organization>
            </div>
            <div class="ui-g-12">
                <button class="btn btn-primary btn-lg btn-block" (click)="updateOrganisasi(organizationCustomer.organization);">
                    Update
                </button>
            </div>
    </div>
</div>